@media screen and (max-width: 1023px) {
  .pricetag {
    top: 47px !important;
    font-size: 17px !important;
  }

  .promotxt {
    margin: 0 0 47px 0;
  }
}
@media screen and (min-width: 1024px) {
  .pricetag {
    top: 0 !important;
    font-size: 17px !important;
  }

  .promotxt {
    margin: 40px 0 30px 0;
  }
  .promoruleshref {
    float: right;
  }
}

.onestring {
  font-weight: normal !important;
}

@media screen and (min-width: 1024px) {
  .onestring {
    /* white-space: nowrap !important; */
    /* overflow: hidden !important; */
    text-overflow: ellipsis !important;
  }

  .onestring:hover {
    overflow: visible !important;
    white-space: normal !important;
  }
}

.breadcrumbs {
  color: gray;
  margin-bottom: 15px;
}
.breadcrumbs a {
  color: gray;
}
.breadcrumbs .arrow {
  margin: 0 5px;
}
.list-title {
  padding-top: 0 !important;
}
.preorder {
  position: absolute;
  color: white;
  left: 15px;
  top: 0%;
  background-color: #000000;
  z-index: 10;
  padding: 4px;
  font-size: 20px;
  width: 110px;
  text-align: center;
}
.new {
  position: absolute;
  color: white;
  left: 15px;
  top: 0%;
  z-index: 10;
  padding: 4px;
  font-size: 20px;
  width: 110px;
  text-align: center;
  background-color: #58d68d;
}

.top6 {
  top: 6%;
}

.mobile {
  top: 4.95%;
}

.js-close {
  height: 60px;
  overflow: hidden;
  transition: all 0.5s;
  display: block;
}

.cut-h-375 .js-close {
  height: 275px;
}

.cut-h-65 .js-close {
  height: 65px;
}

.open {
  height: auto;
  display: block;
}

.js-var_DopText {
  display: block;
  font-size: 11px;
  text-align: right;
  width: 100%;
}

.button-messangers {
  width: 33.33%;
  background: #94280d;
  color: white;
  padding: 4px;
  display: block;
  float: left;
  border: 1px solid white;
}

.ya-share2__container_size_m .ya-share2__icon {
  width: 21px !important;
  height: 21px !important;
}
.ya-share2__container_size_m {
  font-size: 16px !important;
}
.karma {
  background-color: #2ecc71;
  color: white;
  padding: 4px;
  border-radius: 8px;
  margin-left: 7px;
  font-size: 16px;
}

.js-tooltip {
  overflow: visible;
  z-index: 1000;
}

.filter-info,
.helper-block {
  position: absolute;
  width: 16px;
  height: 16px;
  background: #ebebeb;
  top: 9px;
  left: 70px;
  border-radius: 50%;
  cursor: pointer;
  transition: background 0.4s;
}

.filter-info:before,
.helper-block:before {
  top: 4px;
  height: 2px;
}
.js-tooltip.active .js-tooltip_drop,
.js-tooltip:hover .js-tooltip_drop {
  display: block;
}
.js-tooltip_drop:before {
  content: "";
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  top: -7px;
  left: 0;
  right: 0;
  margin: 0 auto;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-bottom: 10px solid #fff;
}
.filter-info:after,
.filter-info:before,
.helper-block:after,
.helper-block:before {
  position: absolute;
  left: 50%;
  margin-left: -1px;
  background: #201600;
  width: 2px;
  transition: background 0.4s;
  content: "";
}
.filter-info:after,
.helper-block:after {
  top: 7px;
  height: 5px;
}
.filter-info:after,
.filter-info:before,
.helper-block:after,
.helper-block:before {
  position: absolute;
  left: 50%;
  margin-left: -1px;
  background: #201600;
  width: 2px;
  transition: background 0.4s;
  content: "";
}
.radio-item label:after {
  clear: both;
}
.radio-item label:after,
.radio-item label:before {
  content: "";
  display: table;
}
.js-tooltip_drop {
  display: none;
  position: absolute;
  top: 23px;
  left: 50%;
  width: 210px;
  padding: 8px 10px 10px;
  font-size: 13px;
  line-height: 15px;
  font-weight: normal;
  white-space: normal;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background: #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.12);
}
@media screen and (max-width: 767px) {
  .js-tooltip_drop {
    left: 125%;
  }
}
.since {
  font-size: 13px;
  text-transform: none;
  font-family: "Roboto", sans-serif;
  margin-bottom: 2px;
  font-weight: 400;
}

.user-link {
  color: black;
  cursor: pointer;
}

.user-link:hover {
  color: #fa7722;
}

.hide {
  display: none;
}

#sendingRequestPopup.popup {
  display: none;
  position: fixed;
  z-index: 9999;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
}

#sendingRequestPopup .popup-content {
  max-width: 520px;
  background: #fff;
  padding: 24px;
  margin: auto;
  border-radius: 16px;
  position: relative;

  @media screen and (max-width: 767px) {
    max-width: calc(100% - 48px);
  }
}

#sendingRequestPopup .popup-title {
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 18px;
  font-weight: 600;
  padding-bottom: 16px;
}

#sendingRequestPopup .popup-message {
  padding-top: 8px;
  font-size: 14px;
  font-weight: 400;
}

#sendingRequestPopup .close {
  cursor: pointer;
}

#sendingRequestPopup .action {
  display: flex;
  gap: 8px;
  justify-content: end;
}

#sendingRequestPopup .action-btn-cancel,
#sendingRequestPopup .action-btn-send {
  height: 40px;
  padding: 10px 20px;
  font-size: 14px;
  border-radius: 4px;
}

#sendingRequestPopup .action-btn-cancel {
  background: white;
  border: 1px solid #d4d4d4;
}

#sendingRequestPopup .action-btn-send {
  border: none;
  background-color: #2fcc71;
  color: white;
}
